<bugID>1118874<Summary>UITour updates for the GA 36 Hello campaign</Summary><Description>This bug will track the in-product updates needed for the GA 36 Hello campaign.

Primary elements include:
- /whatsnew
- /firstrun
- Post Tour page
- Enhancements to campaign metrics</Description></bugID>